.banner-maximal {
    position: relative;
    background-color: var(--ltc-blue);
    padding: clamp(32px, 16px + 4.44vw, 80px);
    border-radius: 14px;
    background-position: center center;
    background-size: cover;
}

.banner-maximal-content {
    position: relative;
    z-index: 1;
}

.banner-maximal .banner-maximal-overlay {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 14px;
}

.ltc-banner-maximal-title{
    color: white;
    font-size: clamp(24px, 18px + 1.11vw, 40px);
    line-height: clamp(28px, 22px + 1.11vw, 48px);
    font-weight: 500;
}

.ltc-banner-maximal-body{
    color: white;
    font-weight: 300;
    margin-top: 20px;
}

.ltc-banner-maximal-buttons {
    display: flex;
    gap: 20px;
}


.ltc-banner-maximal-anno {
    color: white;
    font-size: clamp(16px, 12px + 1.11vw, 28px);
    font-weight: 300;
    padding-top: clamp(0px, 80px - 5.56vw, 60px);
}

.ltc-banner-maximal-overons a {
    font-size: clamp(14px, 10px + 1.11vw, 22px);
    font-weight: 500;
    color: white;
    text-decoration: none;
    border-bottom: 1px solid var(--ltc-yellow);
    transition: border-color 0.3s;
}

